Deprecated {base} | R Documentation

## Deprecated Functions

### Description

These functions are provided for compatibility with older versions of R only, and may be defunct as soon as of the next release.

`.Deprecated("<new name>")` is called from deprecated functions.

`getenv` is a deprecated alternative name for `Sys.getenv`.

### Usage

    getenv(x)

    .Deprecated(new)

### See Also

`Defunct`